如何下载可风网NewsCMS主题和问答插件的历史版本?

提问者:哈哈哒问题分类:主题

在哪里下载可风网NewsCMS主题和问答插件的历史版本?因为我升级到zblog1.7.3和最新版后,伪静态问题按照教程做了,也搞不好,任何页面点进去全部是403,以前用1.6.8的和3.4.6的时候都好好的,手痒升级了服务器,全部重装成最新的,反而全不能用了。

回答数量4
浏览量74
4 个回答
满意答案
花晨月夕
花晨月夕管理员
程序猿一枚,专注web相关开发,可开发网站、小程序、app、cms系统、erp系统、oa系统等等

最新版没啥问题吧,我这可风网用的都是最新版,也没有403,应该排查一下是不是其他插件导致的。如果你用的是可风客户端升级,在每次升级的时候都会自动备份版本,可以在可风客户端设置里恢复旧版本,其他方式升级的就没有办法找到旧版本了。

发布于:2个月前 (02-26)IP属地:未知
哈哈哒
哈哈哒提问者

主题设置里面有个font-awesome-main.css和jquery-fancybox.min.css选哪个好呢?以前的版本好像都是默认jquery-fancybox.min.css的,这两个是啥东东?

发布于:2个月前 (02-26)IP属地:未知
花晨月夕
花晨月夕管理员
程序猿一枚,专注web相关开发,可开发网站、小程序、app、cms系统、erp系统、oa系统等等

主题设置里面有个font-awesome-main.css和jquery-fancybox.min.css选哪个好呢?以前的版本好像都是默认jquery-fancybox.min.css的,这两个是啥东东?

这个配置没啥用,选哪个都一样

发布于:2个月前 (02-26)IP属地:未知
哈哈哒
哈哈哒提问者

已经搞定了,感谢!

发布于:2个月前 (02-26)IP属地:未知
我来回答
欢迎QQ/微信咨询我